"365" = "365";

"Berlin" = "Berlino";

"Black & White" = "Bianco e Nero";

"Black Stone" = "Pietra Nera";

"Blank" = "Vuoto";

"Blur" = "Sfocato";

"Blur BW" = "Sfocato B/N";

"Box" = "Scatolo";

"Bubbles" = "Bolle";

"Callout" = "Sfida";

"Caption" = "Didascalia";

"Classic" = "Classico";

"Copenhagen" = "Copenhagen";

"Corsica" = "Corsica";

"Date" = "Data";

"Desaturate" = "Desaturato";

"Dog-Ear" = "Orecchia di cane";

"File Name" = "Nome Documento";

"Four Seasons" = "Quattro stagioni";

"Frame" = "Cornice";

"Frankfurt" = "Francoforte";

"Gradient" = "Gradiente";

"Hairline" = "Sottile";

"Happy Birthday" = "Buon Compleanno";

"High Contrast" = "Contrasto Elevato";

"Image" = "Immagine";

"Invert" = "Inverti";

"Kitchen Tales" = "Mattonelle da Cucina";

"Leaf" = "Foglia";

"Leafs" = "Foglie";

"Mist" = "Velato";

"Moscow" = "Mosca";

"One Month - classic" = "Un mese - classico";

"One Month - overlay" = "Un mese - ricoperto";

"One Month - plus 3" = "Una mese - plus 3";

"One Year - as note" = "Un anno - come note";

"One Year - classic" = "Un anno - classico";

"One Year - framed" = "Un anno - con cornice";

"One Year - left" = "Un anno - sinistra";

"One Year - pure" = "Un anno - puro";

"One Year - right" = "Un anno - destra";

"One Year - two columns" = "Un anno - due colonne";

"Outline" = "Bordato";

"Over Board" = "Fuoribordo";

"Passepartout" = "Passepartout";

"Pastel" = "Pastello";

"Photo Corner" = "Angolo Foto";

"Pinstripe" = "Gessato";

"Plain" = "Regolare";

"Plastic" = "Plastico";

"Polka Dots" = "Puntini Polka";

"Pop" = "Pop";

"Postmark" = "Timbro";

"Praha" = "Praga";

"Purple Haze" = "Nebbia Porpora";

"Pyramid" = "Piramide";

"Random" = "Casuale";

"Rigi" = "Rigi";

"Rounded" = "Arrotondato";

"San Francisco" = "San Francisco";

"Sepia" = "Seppia";

"Shadow" = "Ombra";

"Sharpen" = "Evidenziato";

"Solid Color" = "Colore Solido";

"Spaceless" = "Senza Spazi";

"Square" = "Quadrato";

"Starry Night" = "Notte Stellata";

"Step by Step" = "Passo dopo Passo";

"Subtext" = "Testo giù";

"Ticino" = "Ticino";

"Tilburg" = "Tilburg";

"Tiles" = "Tessere";

"Twisted" = "Aggrovigliato";

"Ulm" = "Ulm";

"Utrecht" = "Utrecht";

"Vibrant" = "Vivace";

"Vintage" = "Vintage";

"Western" = "Western";

"Windward" = "Sopravento";

"X-Ray" = "Raggi X";

